.react-switch-checkbox {
	height: 0;
	width: 0;
	visibility: hidden;
	display: none;
}

.react-switch-label {
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	width: 40px;
	height: 22px;
	background: #9aa1b8;
	border-radius: 40px;
	position: relative;
	transition: background-color 0.2s;
}

.react-switch-label .react-switch-button {
	content: "";
	position: absolute;
	top: 2px;
	left: 2px;
	width: 17.5px;
	height: 17.5px;
	border-radius: 17.5px;
	transition: 0.2s;
	background: #fff;
	box-shadow: 0 0 2px 0 rgba(10, 10, 10, 0.29);
}

.react-switch-checkbox:checked + .react-switch-label .react-switch-button {
	left: calc(100% - 2px);
	transform: translateX(-100%);
}

.react-switch-label:active .react-switch-button {
	width: 40px;
}

.customSwitch {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: 5.5px;
	margin-bottom: 5.5px;
}

.customSwitchTitle {
	font-family: "RobotoMedium";
	font-size: 13px;
	margin-left: 21px;
}
